* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

*:before,*:after {
    box-sizing: border-box;
}

img {
    border: none;
    max-width: 100%;
    height: auto;
}

textarea {
    overflow: auto;
}

input,textarea,input:active,textarea:active {
    -webkit-border-radius: 0;
    border-radius: 0;
    outline: none transparent !important;
    box-shadow: none;
    -webkit-appearance: none;
    appearance: none;
    -moz-outline: none !important;
}

input[type=submit],button[type=submit],input[type=reset],button[type=reset] {
    
    -webkit-appearance: none;
    border: none;
}

:focus {
    outline: none;
}

:hover,:active {
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-touch-callout: none;
}

::-ms-clear {
    display: none;
}


:root {
    --bg: #F4F8FC;
    --form_focus_color: #007262;
    --form_error_color: #e74c3c;
    --form_success_color: #007262;
    --form_placeholder_color: #000;
    --aside_width: 200px;
    --scroll_width: 17px;
    --text_color: #000;
    --font_size: 18px;
    --font_size_title: 36px;
    --font_family: 'Benzin', 'Arial', sans-serif;
    --font_family2: 'Gilroy', 'Arial', sans-serif;
  --scroll: 0;

  --color-first: #0C60CC;
  --color-primary: #0C60CC;
  --color-seconary: #FF960A ;
  --color-white: #FFFFFF;
  --color-black: #050038;
  --color-grey: #7f7f7f;

  --radius_max: 48px;
  --radius: 32px;
  --radius_min: 24px;
}

.clear {
    clear: both;
}

.left {
    float: left;
}

.right {
    float: right;
}


.p{
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}
.p-mini{
  font-family: var(--font_family2);
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
}
.p-xs{
  font-family: var(--font_family2);
  font-size: 12px;
  font-weight: 400;
  line-height: 14px;

}
.result-text-vr{
  font-size: 20px;
  font-weight: 500;
  line-height: 24px;
}
.h2{
  font-family: var(--font_family);
  font-size: 36px;
  font-weight: 800;
  line-height: 44px;
}
.h3{
  font-family: var(--font_family);
  font-size: 28px;
  font-weight: 800;
  line-height: 34px;
}
.h4{
  font-family: var(--font_family);
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px;
}
.h6{
  font-size: 12px;
  font-weight: 400;
  line-height: 14px;
  letter-spacing: 1.2px;
  text-transform: uppercase;
}
.blockquote{
  font-family: var(--font_family2);
  font-size: 18px;
  font-weight: 500;
  line-height: 28px;
}
.blockquote-article{
  font-size: 24px;
  font-weight: 300;
  line-height: 36px;
}
.cart-name{
  font-family: var(--font_family);
  font-size: 40px;
  font-weight: 700;
  line-height: 48px;
}

.btn-sm{
  font-family: var(--font_family);
  font-size: 12px;
  font-weight: 500;
  line-height: 16px;
}

.social-cart-name{
  font-family: var(--font_family);
  font-weight: 700;
  font-size: 32px;
  line-height: 48px;
}

.tag_tag{
  font-weight: 400;
  font-size: 12px;
  line-height: 16px;
  text-transform: uppercase;
  letter-spacing: 0.1em;

}




.slider_nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-left: -12px;
}
.slider_nav.disabled{
  display: none;
}

.slider_nav>* {
  width: 48px;
  height: 48px;
  border-radius: 50%;
  margin-top: 0;
  -webkit-transition: background-color 0.2s linear;
  -o-transition: background-color 0.2s linear;
  transition: background-color 0.2s linear;
  left: inherit;
  border: 1px solid transparent;
  background: #F4F8FC;
  color: #000;
  cursor: pointer;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-left: 12px;
}
.bg_bg .slider_nav>*{
  background-color: var(--color-primary);
}

.slider_nav>* svg path {
  fill: #000;
}
.bg_bg .slider_nav>* svg path {
  fill: #fff;
}

.slider_nav>*.disabled {
  pointer-events: none;
  background-color: #F4F8FC;
  border-color: transparent;
}
.bg_bg .slider_nav>*.disabled {
  background-color: #fff;
}

.slider_nav>*.disabled svg path {
  fill: #000;
}

.slider_nav>*:hover {
  background-color: #0C60CC;
}

.slider_nav>*:hover svg path {
  fill: #fff;
}


.hide{
  overflow: hidden;
}

.bg_primary {
  background-color: var(--color-primary);
}
.bg_grey {
  background-color: var(--color-grey);
}
.bg_white {
  background-color: var(--color-white);
}
.bg_bg {
  background-color: var(--bg);
}

.color_primary { color: var(--color-primary); }
.color_black{color: var(--color-black);}
.color_white{color: var(--color-white);}

.grey{
  color: var(--color-grey);
}

.cont {
    width: 100%;
    max-width: 1408px;
    margin: 0 auto;
    padding: 0 20px;
}

.cont_max{
  max-width: 1856px;
}

.cont_marg{
  margin-left: 20px;
  margin-right: 20px;
}

.with_1136{
  max-width: 1136px;
}
.with_904{
  max-width: 904px;
}

.ind_cont{
  margin-left: 8px;
  margin-right: 8px
}

.compensate-for-scrollbar {
    margin-right: var(--scroll_width) !important;
}

.flex {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    align-content: flex-start;
    flex-wrap: wrap;
}
.align_centr {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.align_cont_centr{
  align-content: center;
}
.align_stretch {
  align-self: stretch;
}
.align_end{
  align-self: end;
}

.just_centr {
  justify-content: center;
}
.just_end {
  justify-content:flex-end;
}
.just_between{
  justify-content: space-between;
}

.flex_nowrap {
  flex-wrap: nowrap;
}

.flex_dir_col {
  flex-direction: column;
  align-content: normal;
}

@media (max-width: 767px)  {
  .just_start_m{
    justify-content: flex-start;
  }
}

.title_block {
  font-family: var(--font_family);
    font-weight: 900;
    font-size: 36px;
    line-height: 44px;
    margin-bottom: 48px;
}
  .title_block span{
    color: #FF960A;
  }
  .title_block span.no_color{
    color: inherit;
  }

.head_block .title_block{
  margin-bottom: 24px;
}

.title_block_small{
  font-family: var(--font_family);
  font-weight: 800;
  font-size: 28px;
  line-height: 34px;
  margin-bottom: 48px;
}

.title_block_small .color{
  color: #FF960A;
}

.sub_title{
  font-family: var(--font_family);
  font-weight: 800;
  font-size: 24px;
  line-height: 28px;
}

.sub_title_min{
  font-family: var(--font_family);
  font-weight: 400;
  font-size: 14px;
  line-height: 16px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
}

.title_block.flex{
  align-items: center;
  gap: 32px;
}
  .title_block.flex>* {
    
  }
  .title_block.flex .filter-block+.btn{
    
  }

.block_head.flex {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 24px;
}
  .block_head.flex >*{
    margin-bottom: 0;
  }

.sticky {
    position: sticky;
    top: 0;
}

.width_60{ width: 60%; }
.width_55{ width: 55%; }
.width_50{ width: 50%; }
.width_45{ width: 45%; }
.width_40{ width: 40%; }

.block { margin-bottom: 96px; }

.pad_120 { padding-bottom: 120px;}
.pad_96 { padding-bottom: 96px; }
.pad_80 { padding-bottom: 80px; }
.pad_64 { padding-bottom: 64px; }
.pad_48 { padding-bottom: 48px; }
.pad_32 { padding-bottom: 32px; }
.pad_1 { padding-bottom: 1px; }

.pad_up_120 { padding-top: 120px;}
.pad_up_96 { padding-top: 96px; }
.pad_up_80 { padding-top: 80px; }
.pad_up_64 { padding-top: 64px; }
.pad_up_48 { padding-top: 48px; }

.marg_120 { margin-bottom: 120px;}
.marg_96 { margin-bottom: 96px; }
.marg_80 { margin-bottom: 80px; }
.marg_64 { margin-bottom: 64px; }
.marg_48 { margin-bottom: 48px; }
.marg_32 { margin-bottom: 32px; }
.marg_24 { margin-bottom: 24px; }
.marg_16 { margin-bottom: 16px; }
.marg_12 { margin-bottom: 12px; }

.marg_up_80 { margin-top: 80px; }
.marg_up_64 { margin-top: 64px; }
.marg_up_48 { margin-top: 48px; }
.marg_up_32 { margin-top: 32px; }
.marg_up_24 { margin-top: 24px; }
.marg_up_16 { margin-top: 16px; }
.marg_up_0 { margin-top: 0; }

.marg_up_auto { margin-top: auto; }

.marg_l_auto { margin-left: auto; }
.marg_l_0{margin-left: 0;}

.gap_48{ grid-gap: 48px; gap: 48px; }
.gap_32{ grid-gap: 32px; gap: 32px; }
.gap_24{ grid-gap: 24px; gap: 24px; }
.gap_16{ grid-gap: 16px; gap: 16px; }
.gap_10{ grid-gap: 10px; gap: 10px; }
.gap_8{ grid-gap: 8px; gap: 8px; }
.gap_4{ grid-gap: 4px; gap: 4px; }

.gap_row_12{row-gap: 12px;}

.px-80 { padding-left: 80px; padding-right: 80px; }
.px-64 { padding-left: 64px; padding-right: 64px; }
.px-48 { padding-left: 48px; padding-right: 48px; }
.px-40 { padding-left: 40px; padding-right: 40px; }
.px-32 { padding-left: 32px; padding-right: 32px; }
.px-24 { padding-left: 24px; padding-right: 24px; }
.px-22 { padding-left: 22px; padding-right: 22px; }
.px-20 { padding-left: 20px; padding-right: 20px; }
.px-16 { padding-left: 16px; padding-right: 16px; }
.px-12 { padding-left: 12px; padding-right: 12px; }
.px-12 { padding-left: 12px; padding-right: 12px; }
.px-10 { padding-left: 10px; padding-right: 10px; }
.px-8 { padding-left: 8px; padding-right: 8px; }

.py-80 { padding-top: 80px; padding-bottom: 80px; }
.py-64 { padding-top: 64px; padding-bottom: 64px; }
.py-48 { padding-top: 48px; padding-bottom: 48px; }
.py-40 { padding-top: 40px; padding-bottom: 40px; }
.py-32 { padding-top: 32px; padding-bottom: 32px; }
.py-24 { padding-top: 24px; padding-bottom: 24px; }
.py-20 { padding-top: 20px; padding-bottom: 20px; }
.py-16 { padding-top: 16px; padding-bottom: 16px; }
.py-12 { padding-top: 12px; padding-bottom: 12px; }
.py-10 { padding-top: 10px; padding-bottom: 10px; }
.py-8 { padding-top: 8px; padding-bottom: 8px; }

.pad{
  padding-top: 96px;
  padding-bottom: 96px;
}

.pad_120 {
  padding-bottom: 120px;
}

.pad_96 {
  padding-bottom: 96px;
}

.pad_80 {
  padding-bottom: 80px;
}

.pad_64 {
  padding-bottom: 64px;
}

.pad_48 {
  padding-bottom: 48px;
}

.pad_32 {
  padding-bottom: 32px;
}
.pad_24 {
  padding-bottom: 24px;
}

.pad_up_120 {
  padding-top: 120px;
}

.pad_up_96 {
  padding-top: 96px;
}

.pad_up_80 {
  padding-top: 80px;
}

.pad_up_64 {
  padding-top: 64px;
}

.pad_up_48 {
  padding-top: 48px;
}

.pad_up_32 {
  padding-top: 32px;
}

.pad_up_24 {
  padding-top: 24px;
}

.pad_up_16 {
  padding-top: 16px;
}

.pad_up_12 {
  padding-top: 12px;
}
.pad_up_1 {
  padding-top: 1px;
}

.pad_r_32{padding-right: 32px;}

.rad-50-50 { border-radius: 50%; }
.rad-64 { border-radius: 64px; }
.rad-48 { border-radius: 48px; }
.rad-36 { border-radius: 36px; }
.rad-32 { border-radius: 32px; }
.rad-24 { border-radius: 24px; }
.rad-16 { border-radius: 16px; }
.rad-12 { border-radius: 12px; }

.hidden{ overflow: hidden; }

.gap_120_h{
  column-gap: 120px;
}
.gap_24_v{
  row-gap: 24px;
}

.w-full { width: 100%; }
.w-fit { width: fit-content; }
.w-48 { width: 48px; }
.w-24 { width: 24px; }

.h-full { height: 100%; }
.h-48 { height: 48px; }
.h-24 { height: 24px; }

.lh_0{line-height: 0;}

.pos_rel{position: relative;}

@media (min-width: 768px)
{
.min_h_140_d{min-height: 140px;}
}


a{
  color: #0C60CC;
}

.text_block .desc,
.text-block .desc{
  font-family: var(--font_family2);
  font-weight: 500;
  font-size: 18px;
  line-height: 28px;
}

.btn{
  font-family: var(--font_family);
  font-weight: 500;
  font-size: 16px;
  color: #fff;

  line-height: 72px;
  display: inline-block;
  padding: 0 24px;
  white-space: nowrap;
  text-decoration: none;
  border: none;
  border-radius: 36px;
  background: #FF960A;
  transition: all 0.3s;
  box-shadow: none;
  cursor: pointer;
}
.btn.flex{
  display: flex;
}
.btn_color_2{
  background: #0C60CC;
}
.btn_color_3{
  background: #F4F8FC;
  color: #000;
}
.btn_white{
  background: #fff;
  color: #000;
}

.btn_min{
  line-height: 46px;
  font-size: 12px;
  padding: 0 16px;
}

.btn.nocolor {
    background: none;
    border: 1px solid #FF960A;
    color: #000;
    box-shadow: none;
}
.btn.btn_white.nocolor{
  border-color: #fff;
  color: #fff;
}
.btn.btn_white.nocolor.active,
.btn.btn_white.nocolor:hover{
  border-color: transparent;
  background-color: #fff;
  color: #000;
}
.btn_color_2.nocolor{
  border-color: #0C60CC;
}
.btn.nocolor.active{
  background: #FF960A;
  color: #fff;
}

.btn:hover {
    color: #fff;
    background: #FF960A;
    box-shadow: 0 3px 10px rgb(0 0 0 / 20%);
}
.btn_color_2:hover {
    background: #0C60CC;
}
.btn.nocolor:hover{
  box-shadow: none;
}

.btn_tag .btn.sale_date{
  border-color: #FF960A;
}

.btn svg{
  margin-right: 10px;
}
.btn span+svg{
  margin-right: 0;
}
.btn svg path{
  transition: all 0.3s;
}
.btn:hover svg path{
  fill: #fff;

}

.btn-block {
    margin-left: -16px;
    margin-top: -16px;
    justify-content: flex-start;
}
.btn-block>* {
    margin-left: 16px;
    margin-top: 16px;
}
.title_block.flex .btn-block{
  margin-top: 0;
  margin-left: 0;
  grid-gap: 16px;
  margin-right: 32px;
}
  .title_block.flex .btn-block .btn {
      margin-left: 0;
      margin-top: 0;
      margin-bottom: 0;
  }

.btn_group .sale_date svg  {
  transform: translate(0px, 3px);
}

.btn .price_old{
  text-decoration-line: line-through;
}

.tag-block{
  margin-left: -16px;
  margin-top: -16px;
  justify-content: flex-start;
}

.tag-block >*{
  margin-left: 16px;
  margin-top: 16px;
}

.tag{
  font-weight: 400;
  font-size: 14px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #000000;
  padding: 0 16px;
  line-height: 48px;
  border: 1px solid #0C60CC;
  border-radius: 32px;
  display: inline-block;
}
.tag_mini{
  font-size: 12px;
  line-height: 38px;
  padding: 0 12px;
}

.count{
  font-size: 12px;
  font-weight: 500;
  line-height: 16px;
  letter-spacing: 1.2px;
  text-transform: uppercase;
  border-radius: 36px;
  background-color: #F4F8FC;
  display: inline-block;

  padding: 16px;
}

.more {
  margin-top: 48px;
}
.more a {
    color: #000;
    font-size: 16px;
    font-weight: 500;
    line-height: 72px;
    display: inline-block;
    height: 72px;
    min-width: 65px;
    padding: 0 24px;
    transition: .2s linear;
    vertical-align: top;
    text-decoration: none;
    border: 1px solid #FF960A;
    border-radius: 36px;
    align-self: center;
    position: relative;
}
.more a:hover{
  background: #FF960A;
  color: #000;
}
.more a:before {
    position: relative;
    top: -6px;
    right: 0;
    bottom: 0;
    display: inline-flex;
    width: 6px;
    height: 6px;
    margin: auto;
    margin-right: 14px;
    content: '';
    transition: border-color .2s linear;
    transform: rotate(45deg);
    border-right: 2px solid #000;
    border-bottom: 2px solid #000;
}

.first-color .more a{
  border-color: #fff;
  color: #fff;
}
  .first-color .more a:before{
    border-color: #fff;
  }
.first-color .more a:hover{
  border-color: transparent;
}

.loader >*{
  -webkit-animation-name: rotation;
  -webkit-animation-duration: 2s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  -moz-animation-name: rotation;
  -moz-animation-duration: 2s;
  -moz-animation-iteration-count: infinite;
  -moz-animation-timing-function: linear;
  -o-animation-name: rotation;
  -o-animation-duration: 2s;
  -o-animation-iteration-count: infinite;
  -o-animation-timing-function: linear;
  animation-name: rotation;
  animation-duration: 2s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}
@-webkit-keyframes rotation {
    0% {-webkit-transform:rotate(0deg);
        -moz-transform:rotate(0deg);
        -o-transform:rotate(0deg);
        transform:rotate(0deg);}
    100% {-webkit-transform:rotate(360deg);
        -moz-transform:rotate(360deg);
        -o-transform:rotate(360deg);
        transform:rotate(360deg);}
}
@-moz-keyframes rotation {
    0% {-webkit-transform:rotate(0deg);
        -moz-transform:rotate(0deg);
        -o-transform:rotate(0deg);
        transform:rotate(0deg);}
    100% {-webkit-transform:rotate(360deg);
        -moz-transform:rotate(360deg);
        -o-transform:rotate(360deg);
        transform:rotate(360deg);}
}
@-o-keyframes rotation {
    0% {-webkit-transform:rotate(0deg);
        -moz-transform:rotate(0deg);
        -o-transform:rotate(0deg);
        transform:rotate(0deg);}
    100% {-webkit-transform:rotate(360deg);
        -moz-transform:rotate(360deg);
        -o-transform:rotate(360deg);
        transform:rotate(360deg);}
}
@keyframes rotation {
    0% {-webkit-transform:rotate(0deg);
        -moz-transform:rotate(0deg);
        -o-transform:rotate(0deg);
        transform:rotate(0deg);}
    100% {-webkit-transform:rotate(360deg);
        -moz-transform:rotate(720deg);
        -o-transform:rotate(360deg);
        transform:rotate(360deg);}
}



.filter-block input{
  margin: 0;
  display: none;
}

.btn_filter{
  font-family: var(--font_family2);
  font-size: 10px;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 1.1px;
  background: #F4F8FC;
  color: #000;

  line-height: 48px;
  padding: 0 16px;
}

.btn_filter:hover,
input[type=radio]:checked + label.btn_filter,
.btn_filter.active{
  background: #FF960A;
  color: #fff;
  box-shadow: none;
}

.btn_filter_max{
  line-height: 88px;
  font-size: 20px;
  padding: 0 24px;
  border-radius: 48px;
  letter-spacing: 0.12em;
}

.btn_filter_min{
  line-height: 46px;
  font-size: 10px;
  padding: 0 12px;
}

.btn_filter.color_2:hover,
input[type=radio]:checked + label.btn_filter.color_2,
.btn_filter.color_2.active{
  background: #0C60CC;
  color: #fff;
}

.btn_filter_white{
  background: #fff;
}



.text_block{
  font-weight: 500;
  font-size: 18px;
  line-height: 28px;
}
.text_block_min{
  max-width: 890px;
}


.text_block p,
.text_block img,
.text_block iframe,
.text_block ul,
.text_block ol,
.text_block blockquote,
.text_block hr,
.text_block .table_wrap,
.text_block figure {
  margin-bottom: 24px;
}

.text_block ul {
  padding-left: 0;
  margin: 48px 0;
}

.text_block ul li {
  position: relative;
  display: block;
  padding-left: 30px;
  list-style-type: none;
}

.text_block ol li + li,
.text_block ul li + li {
  margin-top: 24px;
}

.text_block ul li:before {
  position: absolute;
  top: 12px;
  left: 0;
  display: block;
  width: 15px;
  height: 1px;
  content: "";
  background: #004E9E;
}

.text_block h2{
  font-family: var(--font_family);
  font-weight: 700;
  font-size: 36px;
  line-height: 44px;
  margin-bottom: 24px;
}
.text_block h3{
  font-family: var(--font_family);
  font-weight: 800;
  font-size: 28px;
  line-height: 34px;
  margin-bottom: 24px;
}

.text_block ol {
  padding-left: 0;
  counter-reset: li;
  margin: 48px 0;
}
.text_block ol li {
    list-style: none;
    position: relative;
    margin: 0 0 0 0;
    padding-left: 64px;
    line-height: 48px;
    font-family: var(--font_family2);
}
.text_block ol li + li, .text_block ul li + li {
    margin-top: 24px;
}
.text_block ol li::before {
    content: counter(li);
    counter-increment: li;
    font-weight: 700;
    font-size: 24px;
    line-height: 24px;
    background: #0C60CC;;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 48px;
    height: 48px;
    border-radius: 50%;
    margin-right: 24px;
    position: absolute;
    left: 0;
}

.doc{
  margin-bottom: 48px;
}
.doc .item{
  margin-top: 32px;
  margin-left: 0;
  font-weight: 500;
  font-size: 18px;
  line-height: 28px;
  color: #000;
  display: flex;
}
.doc .item svg {
    width: 16px;
    min-width: 16px;
    height: 20px;
    margin-right: 12px;
    fill: #7f7f7f;
}


.modal {
    display: none;
    width: 1140px;
    max-width: calc(100% - 40px);
    padding: 48px 64px;
    border-radius: 30px;
    background: #fff;
    text-align: left;
}
.modal.pop_up{
  width: 900px;
}
.modal_form{
  width: 600px;
}
.landing .modal{
  padding: 48px 64px;
}
.modal .title{
  font-family: var(--font_family);
  font-size: 36px;
  font-weight: 900;
  line-height: 44px;
  margin-bottom: 48px;
}

.owl-carousel .owl-item {
    display: inline-block;
    vertical-align: top;
    white-space: normal;
}
.carousel.owl-carousel .owl-nav .owl-prev,
.carousel.owl-carousel .owl-nav .owl-next {
    top: -97px;
    width: 48px;
    height: 48px;
    border-radius: 50%;
    margin-top: 0;
    transition: background-color 0.2s linear;
    left: inherit;
    border: 1px solid #0C60CC;
    border: none;
    background: #0C60CC;
    color: #fff;
}
.carousel.owl-carousel .owl-nav .owl-prev {
    right: 60px;
}
.carousel.owl-carousel .owl-nav .owl-next {
    right: 0;
}
.carousel.owl-carousel .owl-nav .owl-next.disabled,
.carousel.owl-carousel .owl-nav .owl-prev.disabled {
    pointer-events: none;
    background-color: #F4F8FC;
    border-color: transparent;
}
  .carousel.owl-carousel .owl-nav span {
      text-indent: -9999px;
      color: transparent;
      width: 7px;
      height: 0;
  }
  .owl-carousel .owl-nav button.owl-next span {
    transform: rotate(-180deg);
  }
  .owl-carousel .owl-nav button:not(.disabled) span,
  .owl-carousel .owl-nav button:hover span {
    background: #fff;
  }

  .owl-carousel .owl-nav button span:after {
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      display: block;
      width: 7px;
      height: 7px;
      margin: auto;
      content: '';
      transition: border-color .2s linear;
      transform: rotate(-45deg);
      border-top: 2px solid #000;
      border-left: 2px solid #000;
  }
  .owl-carousel .owl-nav button:not(.disabled) span:after,
  .owl-carousel .owl-nav button:hover span:after {
    border-color: #fff;
  }

.grid{
  display: grid;
  grid-gap: 24px;
}
.grid_2{
  grid-template-columns: repeat(auto-fill, minmax(450px, 1fr));
}
.grid_3{
  grid-template-columns: repeat(auto-fill, minmax(330px, 1fr));
}
.grid_4{
  grid-template-columns: repeat(auto-fill, minmax(260px, 1fr));
}

.grid_colum_5 {
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}

.grid_colum_4 {
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.grid_colum_3 {
  grid-template-columns: 1fr 1fr 1fr;
}

.grid_colum_2 {
  grid-template-columns: repeat(2, 1fr);
}

.grid_wcol_3 {
  grid-column: span 3;
}

.grid_wcol_2 {
  grid-column: span 2;
}

.grid_hcol_2 {
  grid-row: span 2;
}

.grid_hcol_3 {
  grid-row: span 3;
}

.w_100{width: 100%;}
.w_fit{width: fit-content;}


.btn_group{
  margin-top: -16px;
  margin-left: -16px;
}
  .btn_group >*{
    margin-top: 16px;
    margin-left: 16px;
    cursor: default;
  }
  .btn_tag .btn:hover{
    background: initial!important;
    color: initial!important;
  }

.btn_group .btn_sub_group{
  margin-left: 0;
  margin-top: 0;
}

.btn_group .btn_sub_group > *{
  margin-left: 16px;
  margin-top: 16px;
}

.page_title {
    font-family: var(--font_family);
    font-weight: 700;
    font-size: 36px;
    line-height: 44px;
}
.page_title_lang{
  font-size: 24px;
  line-height: 36px;
}



.form .line {
    margin-bottom: 24px;
}

.form .field {
    position: relative;
}

.form .input {
    color: #000;
    font-size: 14px;
    line-height: 48px;
    display: block;
    width: 100%;
    height: 48px;
    padding: 8px 24px;
    transition: .2s linear;
    border: 1px solid #ececec;
    border-radius: 8px;
    background: #fff;
    background-position: calc(100% - 28px) 50%;
    box-sizing: border-box;
}

.form label{
  font-weight: 400;
  font-size: 14px;
  line-height: 21px;
  margin-bottom: 8px;
}

.form textarea.input{
    height: 120px;
    padding-top: 25px;
}

.notCorrect {
    border: 2px solid red !important;
    box-shadow: none;
}

.form .input:not(.notCorrect).success {
    border-color: #21c506;
    background: #fff url(../images/ic_success.svg) calc(100% - 28px) 50% no-repeat;
    background-size: auto 15px;
    box-shadow: inset 0 0 0 1px #21c506;
}

.form .line .prompt{
  font-size: 12px;
  line-height: 18px;
  color: #7F7F7F;
  margin-top: 12px;
  font-weight: 300;
}

  .form .field {
      position: relative;
      width: 100%;
      max-width: 360px;
  }
  .form >*+*{
    margin-top: 24px;
  }
  .form input[type=checkbox], .form input[type=radio], .form input[type=file] {
      display: none;
  }

  .form .input {
      color: #000;
      font-size: 14px;
      display: block;
      width: 100%;
      transition: .2s linear;
      border: 1px solid #ececec;

      background: none;
      border-color: transparent;
      border-bottom-color: #000;
      border-radius: 0;
      line-height: 48px;
      height: 48px;
      padding: 0;
  }

  .form .input+label {
      color: #000;
      font-weight: 400;
      font-size: 14px;
      letter-spacing: 0.1em;
      position: absolute;
      top: 0;
      left: 0;
      display: block;
      overflow: hidden;
      width: 100%;
      padding: 0;
      line-height: 48px;
      height: 48px;
      cursor: text;
      transition: .2s linear;
      white-space: nowrap;
      text-overflow: ellipsis;
      text-transform: uppercase;
  }

  .form .input:focus+label, .form .input.active+label {
      font-size: 10px;
      line-height: 24px;
  }

  .notCorrect {
    border: 2px solid transparent!important;
    box-shadow: none;
    border-bottom-color: red!important;
}
.search-field.notCorrect{
  border: 2px solid red!important;
}

.form .input:not(.notCorrect).success {
    border-color: transparent;
    border-bottom-color: #21c506;
    border-width: 2px;
    background: none;
    box-shadow: none;
}

  .form input[type=checkbox] + label, .form input[type=radio] + label {
    font-family: var(--font_family2);
      font-size: 14px;
      font-weight: 400;
      line-height: 16px;
      position: relative;
      display: table-cell;
      height: 18px;
      padding-left: 22px;
      cursor: pointer;
      text-align: left;
      vertical-align: middle;
  }
  .form input[type=checkbox] + label:before, .form input[type=radio] + label:before {
      position: absolute;
      top: 0;
      left: 0;
      display: block;
      width: 16px;
      height: 16px;
      content: '';
      transition: .2s linear;
      border: 1.5px solid #fff;
      outline: 1px solid #7f7f7f;
      background: #FF960A;
      border-radius: 5px;
  }
  .form input[type=checkbox] + label:after {
      position: absolute;
      top: 4px;
      left: 3px;
      display: block;
      width: 8px;
      height: 5px;
      content: '';
      transition: .2s linear;
      transform: rotate(-45deg);
      opacity: 0;
      border-bottom: 2px solid #fff;
      border-left: 2px solid #fff;
      z-index: 2;
  }
  .form input[type=checkbox]:checked + label:after {
      opacity: 1;
  }

  .form input[type=radio] + label {
    text-transform: uppercase;
    letter-spacing: 0.1em;
  }

  .form .radio-block{
    margin-top: 48px;
    padding: 24px 32px;
    background: #F4F8FC;
    border-radius: 32px;
    max-width: fit-content;
  }
  .bg .form .radio-block{
    background: #fff;
  }
  .form .radio-block+.radio-block{
    margin-top: 24px;
  }

  .form .radio-block .radio {
    margin-left: -12px;
    margin-top: -24px;
  }
  .form .radio-block .radio >div {
    
    margin-left: 12px;
    margin-top: 24px;
    
    border-radius: 16px;
  }

  .form .radio-block .name{
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    margin-bottom: 24px;
  }

  .form input[type=radio] + label:before {
    border-radius: 50%;
    border-color: #000;
    background-color: transparent;
    background-color: #fff;
    outline: none;
    width: 14px;
    height: 14px;
    top: 2px;
  }
  .form input[type=radio]:checked + label:before {
    border-color: #000;
    background: #0C60CC;
      }

  .form .line-file{
    margin-top: 48px;
  }

  .file-upload {
    position: relative;
    overflow: hidden;
    height: 48px
}

.file-upload label {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    top: 0;
    left: 0;
    width: 100%;
    cursor: pointer;
    padding: 6px 16px 14px;
    background-color: var(--bg);
    border-radius: 32px;
    color: var(--color-black);
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
    letter-spacing: 1.44px;
    text-transform: uppercase;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s
}

.file-upload label path {
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s
}

.file-upload label:hover {
    background-color: var(--color-first);
    color: #fff
}

.file-upload label:hover path {
    fill: #fff
}

.file-upload svg {
    margin-right: 8px;
    position: relative;
    top: 7px
}

#file-name {
    width: 100%;
    position: absolute;
    bottom: -20px;
    padding-left: 24px;
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: .1em;
    text-transform: uppercase
}

  .form .agree {
    font-family: var(--font_family2);
    margin-top: 24px;
    display: flex;
    color: #7f7f7f;
    font-size: 12px;
    font-weight: 400;
    line-height: 14px;
    position: relative;
    vertical-align: middle;
    letter-spacing: .1em;
    text-transform: uppercase;
  }

  .form .agree input[type=checkbox] {
      display: none;
  }

  .form .agree input[type=checkbox] + label {
      color: #7f7f7f;
      font-family: var(--font_family2);
      font-size: 12px;
      font-weight: 300;
      line-height: 15px;
      position: relative;
      display: table-cell;
      height: auto;
      padding: 0 0 0 25px;
      cursor: pointer;
      vertical-align: middle;
      letter-spacing: 0.1em;
  }

  .form .agree input[type=checkbox] + label:before {
    z-index: 2;
    width: 14px;
    height: 14px;
  }
  .form .agree input[type=checkbox]:checked + label:before{
    background: #FF960A;
  }

  .form .submit{
    margin-top: 32px;
    position: relative;
  }

  
.search-block{
  width: 100%;
  max-width: 816px;
  max-width: 904px;
  position: relative;
}
.search-block-980{
  max-width: 980px;
}


.search-block .input{
  color: #7f7f7f;
  font-family: var(--font_family2);
  font-size: 14px;
  line-height: 16px;
  
  display: block;
  min-width: 240px;
  height: 64px;
  padding-left: 36px;
  background: transparent;
  background-size: 12px 12px;
  transition: .2s linear;
  border: 1px solid #7f7f7f;
  border-radius: 30px;
  width: 100%;
}
.bg_1 .search-block .input{
  background: none;
}
.search-block .input{width: 100%;}

.search-block .input::-webkit-input-placeholder {color:#7f7f7f;}
.search-block .input::-moz-placeholder          {color:#7f7f7f;}
.search-block .input:-moz-placeholder           {color:#7f7f7f;}
.search-block .input:-ms-input-placeholder      {color:#7f7f7f;}

.search-block .input.hover::-webkit-input-placeholder {opacity: 0!important;}
.search-block .input.hover::-moz-placeholder          {opacity: 0!important;}
.search-block .input.hover:-moz-placeholder           {opacity: 0!important;}
.search-block .input.hover:-ms-input-placeholder      {opacity: 0!important;}

.search-block .submit_btn{
  position: relative;
  z-index: 9;
  display: block;
  width: 32px;
  height: 32px;
  margin-top: 15px;
  margin-left: -56px;
  padding: 0;
  cursor: pointer;
  transition: .2s linear;
  border: none;
  border-radius: 50%;
  background: #0C60CC url(../images/ic_arrow_right.svg) 50% 50% no-repeat;
  background-size: 16px 12px;
}
  .search-block .submit_btn:before{
    content: '';
    position: absolute;

  }

.search-block form > svg{
  position: absolute;
  fill: #7f7f7f;
  width: 10px;
  height: 10px;
  top: calc(50% - 5px);
  left: 16px;
}
  .search-block form > svg path{
    fill: #7f7f7f;
  }
.search-block .submit_btn svg{
  position: absolute;
  top: calc(50% - 6px);
  left: calc(50% - 8px);
}
  

  

.sorting .sort {
    margin-left: -16px;
}

.sorting .sort a {
  font-family: var(--font_family2);
  font-weight: 500;
  font-size: 14px;
  color: #000;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  background: #F8F8F8;
  border-radius: 16px;
  text-decoration: none;
  height: 40px;
  padding: 0 16px;
  cursor: pointer;
  display: flex;
  align-items: center;
  text-align: center;
  transition: all 0.3s;
}
.bg_1 .sorting .sort a{
  background: #fff;
}
.sorting .sort > *{
  margin-left: 16px;
}
.sorting .sort a:hover, .sorting .sort a.active {
    color: #fff;
    background: #004391;
}

  

  

.block-shell{
  background: #F4F8FC;
  border-radius: 36px;
  padding: 64px 48px 80px;
  position: relative;
}
.block-shell.block-shell-cont{
  padding-left: 0;
  padding-right: 0;
}
.block-shell-white{
  background: #fff;
}
.shell_shadow{
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1)
}

.block-shell-min{
  padding: 32px 48px;
  border-radius: var(--radius_max);
  background-color: var(--bg);
}
.block-shell-small{
  padding: 24px;
  border-radius: var(--radius_min);
  background-color: var(--bg);
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  line-height: 20px;
}

.first-color{
  background-color: #084391;
}


.box{
  background-color: #F4F8FC;
  border-radius: var(--radius_max);
  padding: 32px 32px 48px;
}
.box_max {
  border-radius: var(--radius_max);
  padding: 56px 48px 64px;
}
.box.white{
  background-color: #fff;
}

.substrate_plus{
  z-index: 1;
  position: relative;
}

.substrate_plus::before {
  content: "";
  display: block;
  background-color: #F4F8FC;
  border-radius: var(--radius_max);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  z-index: -1;
}
.substrate_plus.white::before {
  background-color: #fff;
}
.substrate_plus:hover::before {
width: calc(100% + 6px);
height: calc(100% + 6px);
top: -3px;
left: -3px;
}

.box_section{
  margin-left: -24px;
  margin-top: -24px;
}
.box_section >*{
  margin-left: 24px;
  margin-top: 24px;
}

.box_section .width_50{
  width: calc(50% - 24px);
}

.box_section.stretch >*{
  align-self: stretch;
}

.box_section .width_440{
  width: calc(440px - 24px);
}

.box_section .width_rest_440{
  width: calc(100% - (440px + 24px));
}


.top_fade{
  opacity: 0;
}
.top_fade.visible{
  -webkit-animation: top_circle 0.6s ease-out forwards;
  -moz-animation: top_circle 0.6s ease-out forwards;
  -o-animation: top_circle 0.6s ease-out forwards;
  animation: top_circle 0.6s ease-out forwards;
  animation-delay:0.6s;
}
@-webkit-keyframes yellow_circle {
from {transform: scale(0);}
to {transform: scale(1);}
}
@-moz-keyframes yellow_circle{
from {transform: scale(0);}
to {transform: scale(1);}
}
@-o-keyframes yellow_circle {
from {transform: scale(0);}
to {transform: scale(1);}
}
@keyframes yellow_circle {
  from {transform: scale(0);}
  to {transform: scale(1);}
}

@-webkit-keyframes top_circle {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@-moz-keyframes top_circle{
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@-o-keyframes top_circle {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes top_circle {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
